<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==10){$level='你从小就想当明星，应选择那些能展现你风采、才华之类的工作!';}
if($num==20){$level='你欣赏自己的才华和凭能力赚钱的工作!';}
if($num==30){$level='你脚踏实地，很勤奋，适合安宁的工作!';}


if($num==10){$lou='头的一部分';}
if($num==20){$lou='手';}
if($num==30){$lou='小腿';}


$img_path='./imgs/lou.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,190,30,13,0,$nick_size,'a60','yahei');
$img=createImg($img,$lou,105,135,17,0,16,'63a','yahei');
$img=createImg($img,$level,75,205,17,0,10,'790','yahei');

$content='你会露出'.$lou.','.$level.'#露出身体的哪部分#：'.$url;
$rt_info=post_send($content,$img);